@charset "UTF-8";
/*
----------------------------------------*/
.clearfix:after {
    content: "."; 
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.clearfix {
    min-height: 1px;
}
* html .clearfix {
    height: 0px !important;
}
body{
    margin:0;
    padding:0;
	background:#000;
	color:#fff;
}
#special{
	overflow-x : hidden !important;
}
a{
	transition:.2s;
	border:0 !important;
}
a:hover{
	text-decoration: none !important;
}
.special_fixed{
    position: fixed !important;
    top: -137px;
    z-index: 10000;
}
.special_fixed:hover{
}
.hidden{
	overflow: hidden;
}
.block{
	display: block;
}
a{
    text-decoration: none !important;
}
#special{
	font-size:14px;
	font-family: 'Noto Sans JP', sans-serif;
	list-style:none;
	line-height:2.0em;
}
img{
	vertical-align:top;
	max-width: 100%;
	height: auto;
}
a img{
	border:0;
}
ul{
	margin:0;
	padding:0;
}
li{
	list-style: none;
	margin:0;
	padding:0;
}
.pc{
	display:none;
}
.sp{
	display:block;
}
@media screen and (min-width: 1000px){
	#special{
		width:100% !important;
		margin:0 auto !important;
	}
	.pc{
		display: block !important;
	}
	.sp{
		display: none !important;
	}
}


/* PCサイドナビ(通常)
------------------------------------------------------------*/
.side-nav{
    position:fixed;
    bottom:0;
    z-index:100 !important;
}
.side-nav ul{
	display: flex;
	flex-direction: row;
	padding: 0;
	margin: 0;
}
.side-nav ul li{
    margin:0;
    padding: 10px 0 5px 0;
    height: 25px;
	list-style-type: none;
	width: calc(100% / 9 );
	transition: all .3s;
}
.side-nav .special_sidenav li a img:hover{
    transform: scale(1.05,1.05) !important;
}
@media screen and (min-width: 1000px){
    .side-nav {
        top: 7%;
        right: 0px;
        z-index: 100;
        height: 320px;
    }
    .side-nav ul{
        flex-direction: column;
        margin:0;
        padding:0;
    }
    .side-nav ul li { 
        width: 100%;
        margin-bottom: 15px;
        }
    .side-nav ul li:last-child { 
        margin-bottom: 0 !important;
        }
    .side-nav ul a img {
        display: block;
        width: 90px;
        padding:0 0 3px 0;
    }
	.side-nav ul li:hover{
		opacity: 0.5;
	}
    .side-nav .header__link.is-active img {
        opacity: 1
    }
    .side-nav .header__link.is-active::after {
    }
}


/* SPボトムナビ
----------------------------------------*/
.spnavbox{

}
ul.spnav{
	position:fixed;
	bottom:0;
	width:100%;
	list-style: none;
	margin:0;
	padding:0;
	z-index:200 !important;
}
ul.spnav li{
	width:33.33333%;
	margin:0;
	padding:0;
	float:left;
}


/* MOVIE
----------------------------------------*/
.movie {
	position: relative;
	margin:20% auto;
}
.movie .video-container {
    position: relative;
    width: 100vw;
    height: calc(100vw* 9 / 16);
    overflow: hidden;
    margin: 0 auto !important;
    padding: 0 !important;
    z-index: 2;
}
.movie .video-container video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.movie #videoPlaceholder {
	width: 100%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	display: none;
}

@media (min-width: 1000px) {
	.movie {
		padding-bottom:0;
		margin:0;
	}
	.movie .video-container {
        position: relative;
        width: 500px;
        height: calc(500px* 9 / 16);
        overflow: hidden;
        margin: 0 auto !important;
        padding: 0 !important;
	}
	.movie .video-container video {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        height: 100%;
        object-fit: contain;
	}
}



/* アコーディオン(ブランドで見る＆サイズで見る)
----------------------------------------*/
.linkarea{
    margin-bottom:10%;
}
.accordion{
	width:100%;
	text-align:center !important;
}
.accordion2{
	width:100%;
	text-align:center !important;
}
.acmenu {
  margin-left: 5% !important;
  width:90%;
  font-size: 15px;
  text-align:center;
  margin-bottom:5%;
	border:1px solid rgb(216, 182, 107);
}
.acmenu ul{
  padding:0 !important;
  margin:0 !important;
}
.acmenu ul li{
  list-style: none !important;
  color:rgb(216, 182, 107) !important;
	background:#000000;
}
.acmenu ul li:first-child,
.acmenu ul li:nth-child(2),
.acmenu ul li:nth-child(3),
.acmenu ul li:nth-child(4),
.acmenu ul li:nth-child(5),
.acmenu ul li:nth-child(6){
    border:none !important;
}
.acmenu ul li a{
  display: block;
  color:rgb(216, 182, 107) !important;
  cursor: pointer;
  line-height:50px;
  font-size: 15px;
  text-align:center !important;
	background:#000000;
}
.acmenu li a:after, .acmenu li a.active:after{
  position: absolute;
  color:rgb(216, 182, 107) !important;
}
.acmenu li a:after{
}
.acmenu ul li a:hover{
}
.acmenu li a.active:after{
}
.acmenu > ul > li > ul {
  display: none;
}
.acsubmenu li{
  width: 100%;
  display: block;
  height: 50px;
  position: relative;
  line-height:50px;
  font-size: 14px;
  margin-bottom: 1px;
  text-align:center !important;
}
@media screen and (min-width: 1000px){
	.linkarea{
		width:1000px;
		height:150px;
		position:relative;
		margin:0 auto !important;

	}
	.linkarea .link1{
		position:absolute;
		left:50px;
		width:400px;
    margin: 0 auto;
	}
	.linkarea .link2{
		position:absolute;
		right:50px;
		width:400px;
	}
	.acmenu {
	  margin-left: 0 !important;
	  width:400px;
	  font-size: 14px;
	  text-align:center;
	}
	.acmenu ul li a{
	  display: block;
	  color:rgb(216, 182, 107) !important;
	  cursor: pointer;
	  line-height:50px;
	  font-size: 16px;
	  text-align:center !important;
	}
}


/* FOOTER
----------------------------------------*/
.btnarea{
    width:90%;
    margin:0 auto;
    margin:0 5% 20% 5%;
    letter-spacing:0.5px;
}
.button {
    margin: 0 auto 5% auto;
    width: 100%;
    padding:3% 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1em;
    color: #fff;
    cursor: pointer;
    position:relative;
    font-weight: 400;
    font-style: normal;
}
.btnarrow {
	position:absolute;
	right:20px !important;
	top:17px !important;
	width: 35px;
	height: 8px;
	border-bottom: 1px solid rgb(216, 182, 107);
	border-right: 1px solid rgb(216, 182, 107);
	transform: skew(45deg);
}
.btnarrow.short {
	width: 20px;
}
.button.comingsoon:hover{
    cursor: default ;
    background:#fff !important;
}
.btnarea .button{
	border: none !important;
}
.itembtnarea .button{
	width:97% !important;
	margin:0 auto;
	border-bottom:10px solid #eeeeee  !important;
	border-top:none !important;
	border-left:none !important;
	border-right:none !important;
	text-align:left !important;
	padding-bottom:0 !important;
	justify-content: inherit !important;
	padding-left:3% !important;
	font-size:1.2em;
	line-height:0.8em;
	font-feature-settings: "palt";
	letter-spacing:1px;
}
.button.fontbig span{
	color:rgb(216, 182, 107);
}
@media screen and (min-width: 1000px){
    .btnarea{
     	margin:0 auto 80px auto  !important;
    }
    .button {
        margin: 20px auto 0 auto;
        width: 500px;
        height: 50px;   
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 16px;
        color: rgb(216, 182, 107);
        cursor: pointer;
        position:relative;
        padding:0;
    }
	.button.white{
		color:#ffffff;
	}
    .btnarrow {
            position:absolute;
            right:40px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid rgb(216, 182, 107);
            border-right: 1px solid rgb(216, 182, 107);
            transform: skew(45deg);
    }
	.btnarrow.sustainablearrow,
	.btnarrow.instagramarrow{
		top:27px !important;
		color:rgb(216, 182, 107);
		            border-bottom: 1px solid rgb(216, 182, 107) !important;
            border-right: 1px solid rgb(216, 182, 107) !important;
	}
	.button:hover .btnarrow.sustainablearrow,
	.button:hover .btnarrow.instagramarrow{
		top:27px !important;
	}
    .button:hover{
		color:rgb(216, 182, 107) !important;
    }
    .button:hover  .btnarrow{
            position:absolute;
            right:20px !important;
            top:17px !important;
            width: 50px;
            height: 8px;
            border-bottom: 1px solid rgb(216, 182, 107);
            border-right: 1px solid rgb(216, 182, 107);
            transform: skew(45deg);
	}
	.itembtnarea .button{
		width:380px !important;
		line-height:0.5em !important;
		margin: 0 auto !important;
		height:30px !important;
		
	}
	.itembtnarea .button .btnarrow{
		top: 12px !important;
	}
		.button:hover.fontbig{
		font-size:20px;
	}
	.button:hover.fontbig span{
		border-bottom: 1px solid rgb(216, 182, 107);
	}
}

#otherarea{
    width:100%;
    margin:0 auto !important;
    padding-top:10% !important;
    padding-bottom:30px !important;
}
@media screen and (min-width: 1000px){
	#otherarea{
		width:100%;
		margin:0 auto !important;
		padding-top:0 !important;
		padding-bottom:0 !important;
	}
}
#otherarea2{
    width:100%;
    margin:0 auto !important;
    padding-top:0 !important;
    padding-bottom:0 !important;
}
#otherarea2 .button{
    font-size: 1.25rem;
    font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
    color: rgb(216, 182, 107);
    font-weight: 600;
    letter-spacing: 0.02em;
}
@media screen and (min-width: 1000px){
	#otherarea2{
		width:100%;
		margin:0 auto !important;
		padding-top:0 !important;
		padding-bottom:40px !important;
	}
	#otherarea2 .button{
    	font-size: 1.4rem;
	}
	#otherarea2 .button:hover{
		font-size:1.6rem;
	}
	#otherarea2 .button:hover span{
		border-bottom:1px solid rgb(216, 182, 107) !important;
	}
}

.infoarea{
    text-align:center;
    width:100%;
	color:#fff;
}
.infoarea p{
    margin:5% auto 3% auto ;
    text-align:center;
    width:100%;
}
.infoarea .btnarea .button{
	color:#fff;
	background-color:transparent !important;
	border:1px solid rgb(216, 182, 107) !important;
}
.infoarea .btnarea .button.gold{
	color:rgb(216, 182, 107);
	background-color:transparent !important;
	border:1px solid rgb(216, 182, 107) !important;
}
.infoarea .btnarea .btnarrow{
	right:15px !important;
}
.infoarea .btnarea .button:hover{
	color:rgb(216, 182, 107) !important; 
}
@media screen and (min-width: 1000px){
    .infoarea{
        width:1000px;
        margin: 0 auto !important;
    }
    .infoarea .ttl{
        width:500px;
        margin:0 auto !important;
    }
    .infoarea p{
        margin:20px auto 0 auto ;
        text-align:center;
        width:100%;
        font-size:16px;
    }
    .infoarea .btnarea{
        margin: 0 auto 80px auto !important;
    }
	.infoarea .btnarea .btnarrow{
		right:40px !important;
	}
}

@media screen and (min-width: 1000px){
	.information{
		display:flex;
		width:1150px;
		margin:80px auto 0 auto;
	}
}

.sustainable{
	border:1px solid rgb(216, 182, 107);
	text-align:center;
	padding:10% 5% 1% 5%;
    width: 80%;
    margin: 0 auto;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
.sustainable p{
	font-size:1em;
	margin:5% 0;
	line-height:1.8em;
	color: rgb(216, 182, 107);
}
.sustainable .btnarea{
	margin-bottom:10% !important;
}
.sustainable .button{
	border:none !important;
}

@media screen and (min-width: 768px) and (max-width: 999px) {
	.sustainable p{
		font-size: 1.4em;
	}
}

@media screen and (min-width: 1000px){
	.sustainable{
		width:550px;
		height:220px;
		margin:0 auto 50px auto;
		padding:40px 0 0 0;
	}
	.sustainable img{
		width:450px;
		margin:0 50px;
	}
	.sustainable p{
		font-size:18px;
		margin:20px 0 0 0;
		line-height:1.6;
	}
	.sustainable .btnarea{
		margin:0 auto !important;
	}
	.sustainable .button{
		padding-top:10px;
		padding-bottom:0 !important
	}
}

.instagram{
	border:1px solid rgb(216, 182, 107);
	text-align:center;
	padding:10% 5% 1% 5%;
	margin:10% 5%;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif !important;
}
.instagram .instagramttl{
	width:25%;
	margin:0 auto 5% auto;
}
.instagram p{
	font-size:1.1em;
	margin:5% 0;
	line-height:1.8em;
	color: rgb(216, 182, 107);
}
@media screen and (min-width: 768px) and (max-width: 999px) {
	.instagram p {
		font-size: 1.4em;
	}
}
@media screen and (min-width: 1000px){
	.instagram{
		width:550px;
		margin:0 auto 100px auto;
		padding:40px 0 0 0;
		height:220px;
	}
	.instagram .instagramttl{
		width:130px;
		margin:0 150px;
	}
	.instagram p{
		font-size:18px;
		margin:30px 0 0 0;
	}
}

.page-top a{
    width: 30px;
    position: fixed;
    bottom: 40px;
    right: 15px;
    padding: 10px;
    display: block;
    z-index: 1000;
}
.page-top a:hover{
	bottom:60px;
}
.copyright{
	text-align: center;
	font-size: 10px;
    padding-bottom:50px;
	margin: 40px auto 0 auto;
}
@media screen and (min-width: 1000px){
    .page-top a{
        width: 50px;
        position: fixed;
        bottom: 15px;
        right: 15px;
        padding: 10px;
        display: block;
    }
    .page-top a:hover{
        bottom:20px;
    }
    .copyright{
        padding-bottom:20px;
    }
}

/* navibtn
----------------------------------------*/
#special_nav{
    width:100%;
    margin:0 0 20% 0;
}
#special_nav ul{
    padding:0;
    margin:0;
    display:flex;
    justify-content: space-between;
}
#special_nav ul li{
	list-style: none;
	margin:0;
	text-align:right;
	position:relative;
	transition: all .3s;
}
#special_nav ul li a{
	color:#000;
}
#special_nav ul li a img:first-of-type{
  transition: scale .35s ease, filter .35s ease, opacity .35s ease;
}

#special_nav ul li a:hover img:first-of-type{
  scale: 1.05;
  filter: brightness(1.05) contrast(1.02);
}

#special_nav ul{
	flex-wrap: wrap;
	margin-bottom:2%;
}
#special_nav ul li{
		width: 22%;
        margin-right:2%;
}
#special_nav a {
   transition: 0.6s ease-in-out;
}
#special_nav .navtxt{
	width:20%;
	margin-top:calc(100vw*-0.24);
	margin-right:-5%;
}
#special_nav .navtxtlong{
	width:20%;
	margin-top:calc(100vw*-0.24);
	margin-right:-10%;
}
@media screen and (min-width: 1000px){
    #special_nav{
        max-width:1000px;
        width:100%;
        margin: 40px auto 160px auto !important;
		height:230px;
    }
	#special_nav ul li{
		width:20%;
	}
	#special_nav .navtxt{
		width:20%;
		margin-top:-220px;
		margin-right:-5%;
	}
	#special_nav .navtxtlong{
		width:20%;
		margin-top:-220px;
		margin-right:-10%;
	}
}

/* MV
----------------------------------------*/
#special_head{
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: calc(100vw* 1.4666);
    position: relative;
	background-image:url("../img/ttlbgsp.jpg");
	background-size:100%;
}
#special_head .logo{
    width: 34%;
	position:absolute;
	z-index:10;
	left:3%;
	top:2%;
}
#special_head .mv1{
	width:59%;
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}
#special_head .mv2{
	width:49%;
	position:absolute;
	top:calc(100vw*0.7);
	left:5%;
	z-index:1;
}
#special_head .mv3{
	width:43.6%;
	position:absolute;
	top:calc(100vw*0.905);
	right:7%;;
	z-index:1;
}
#special_head .mvttl1{
	position: absolute;
    z-index: 4;
    width: 90%;
    top: calc(100vw * 0.32);
    left: 5%;
}
#special_head .mvttl2{
	    position: absolute;
    z-index: 3;
    width: 59.5%;
    top: calc(100vw * 0.4);
    left: 38%;
}
#special_head .mvttl3{
	position: absolute;
    z-index: 3;
    width: 32.5%;
    top: calc(100vw * 0.61);
    left: 5%;
}
.attention{
	margin-top:3%;
}
@media screen and (min-width: 1000px){
	.mv{
		width:100%;
		height:calc(100vw*0.6773);
		display: block;
		overflow: hidden;
	}
    #special_head{
        margin:0 !important;
        padding:0!important;
        width:100%;
        height:calc(100vw*0.6773);
        position:relative;
		background-image:url("../img/ttlbgpc.jpg");
		background-size:100%;
    }
    #special_head .logo{
        width: 18%;
        position: absolute;
        z-index: 10 !important;
        top: 3% !important;
        left:3% !important;
    }
	#special_head .mv1{
        width:42.7%;
		top:0;
		right:0;
	}
	#special_head .mv2{
		width:31%;
		position: absolute;
    top: calc(100vw * 0.02);
    left: 24%;
    z-index: 1;
	}
	#special_head .mv3{
		width:26%;
		position: absolute;
    top: calc(101vw * 0.33);
    left: 3%;
    z-index: 1;
	}
	#special_head .mvttl1{
		        width: 55%;
        top: calc(100vw * 0.445);
        left: 22.5%;
	}
	#special_head .mvttl2{
        width: 37.7%;
        top: calc(100vw * 0.485);
        left: 50.4%;
	}
	#special_head .mvttl3{
		width: 22.5%;
        top: calc(100vw * 0.62);
        left: 31.5%;
	}
    .attention{
		width:600px;
		margin:20px auto 0  auto !important;
    }
}

/* Subbox
----------------------------------------*/
@media screen and (min-width: 1000px){
}
.textbox{
	padding:0;
	margin-bottom:15%;
	text-align:center;
	font-feature-settings: "palt";
}
.submainttl{
	width:70%;
	position:relative;
	margin:0 auto;
	height:calc(100vw*0.35);
}
.submainttl .submainttl1{
	position:absolute;
	width:80%;
	left:0;
	top:0;
	z-index:5;
}
.submainttl .submainttl2{
	position:absolute;
	width:51%;
	right:0;
	top:calc(100vw*0.01);
	z-index:4;
}
.submainttl .submainttl3{
	position:absolute;
	width:42%;
	left:0;
	top:calc(100vw*0.13);
	z-index:4;
}
.textbox p{
	font-size:0.8rem;
	line-height:2.4;
	margin:0;
  padding: 0 10%;
  font-feature-settings: "palt" 1;
	font-family: "BIZ UDPMincho";
	text-align: left;
}
@media screen and (max-width: 393px){
	.textbox p{
	font-size:0.8em;
	}
	#otherarea2 .button {
    font-size: 1.1rem;
}
}
@media screen and (min-width: 1000px){
	.subbox{
		width:1000px;
		margin:160px auto 100px auto;
	}
	.pcbox{
		display: flex;
		flex-direction:row-reverse;
		height:282px;
		margin-bottom:100px;
		text-align:left;
	}
	.submainttl{
		width:450px;
		margin-right:50px;
		margin-top:80px;
	}
	.submainttl .submainttl3 {
		position: absolute;
		width: 47%;
		left: 0;
		top: calc(100vw * 0.05);
		z-index: 4;
	}
	.textbox{
		padding: 0 !important;
		/*width:830px;*/
	}
	.textbox p{
		/*width:830px;*/
		font-size:16px;
		margin:0 auto;
		/*margin:0 auto 160px auto;*/
		line-height:2.4 !important;
		text-align:left;
		margin-left: 95px;
	}
	.textbox p:first-child{
		margin-bottom: 20px;
	}
}

/* animation
----------------------------------------*/
/*fadeRightLeftMV(右→左)*/
.fadeRightLeftMV.wow.animated {
    animation-name: fadeRightLeftMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeRightLeftMV {
    opacity: 0;
}
@keyframes fadeRightLeftMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}
/*fadeLeftRightMV(左→右)*/
.fadeLeftRightMV.wow.animated {
    animation-name: fadeLeftRightMV;
    animation-duration: 1.8s;
    animation-timing-function: ease;
    animation-delay: 0.4s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 0;
    will-change: opacity;
}
.fadeLeftRightMV {
    opacity: 0;
}
@keyframes fadeLeftRightMV {
  0% {
    opacity: 0;
    filter: blur(6px);
    transform: translateX(-30%);
  }
  100% {
    opacity: 1;
    filter: blur(0);
    transform: translateX(0);
  }
}

/*  Coordinate Section */
.coordinate-section {
  width: 100%;
  margin-bottom: 10%;
}
.coordinate-odd {
	padding-bottom:5%;
}
.coordinate-even {
	padding-bottom:5%;
}
.coordinate-odd.shortcoat1{
	background-image:url("../img/01bgsp.jpg");
	background-size:106%;
}
.coordinate-even.shortcoat2{
	background-image:url("../img/02bgsp.jpg");
	background-size:106%;
}
.coordinate-odd.shortcoat3{
	background-image:url("../img/03bgsp.jpg");
	background-size:106%;
}
.coordinate-even.longcoat1{
	background-image:url("../img/04bgsp.jpg");
	background-size:106%;
}
.coordinate-odd.longcoat2{
	background-image:url("../img/05bgsp.jpg");
	background-size:106%;
}
.coordinate-even.longcoat3{
	background-image:url("../img/06bgsp.jpg");
	background-size:106%;
}
.coordinate-odd.shortdown1{
	background-image:url("../img/07bgsp.jpg");
	background-size:106%;
}
.coordinate-even.shortdown2{
	background-image:url("../img/08bgsp.jpg");
	background-size:106%;
}
.coordinate-odd.longdown1{
	background-image:url("../img/09bgsp.jpg");
	background-size:106%;
}
.coordinate-even.longdown2{
	background-image:url("../img/10bgsp.jpg");
	background-size:106%;
}

.shortcoat1 .subttltate,
.shortdown1 .subttltate{
	width:15%;
	margin-left:85%;
}
.longcoat1 .subttltate,
.longdown1 .subttltate{
	width:15%;
	margin-left:0;
}
.shortcoat1 .photo1,
.shortdown1 .photo1{
	width:85%;
	margin-bottom: 5%;
	margin-top: calc(100vw * -0.57);
}
.shortcoat1 .photo2,
.shortdown1 .photo2{
	width:85%;
	margin-left:10%;
}
.shortcoat2 .photo1,
.longcoat3 .photo1,
.shortdown2 .photo1{
	width:85%;
	margin-bottom: 5%;
	margin-top: 15%;
	margin-left:15%;
}
.shortcoat2 .photo2,
.longcoat3 .photo2,
.shortdown2 .photo2{
	width:85%;
	margin-left:5%;
}
.shortcoat3 .photo1,
.longcoat2 .photo1,
.longdown2 .photo1{
	width:85%;
	margin-bottom: 5%;
	margin-top: 15%;
	margin-right:15%;
}
.shortcoat3 .photo2,
.longcoat2 .photo2,
.longdown2 .photo2{
	width:85%;
	margin-left:10%;
}
.longcoat1 .subttltate,
.longdown1 .subttltate{
	width:15%;
}
.longcoat1 .photo1,
.longdown1 .photo1{
	width:85%;
	margin-bottom: 5%;
	margin-top: calc(100vw * -0.57);
	margin-left:15%;
}
.longcoat1 .photo2,
.longdown1 .photo2{
	width:85%;
	margin-left:5%;
}


.coordinate-credits {
  max-width: 60%;
  display: flex;
  flex-direction: column;
  /*gap: 0.75rem;*/
  color: #98795a;
	width:100%;
	font-family: "BIZ UDPMincho";
}
.coordinate-even .coordinate-credits{
	margin-left:40%;
}
.coordinate-credits,
.coordinate-credits a{
	  color: #ffffff;
}
.coordinate-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
  font-size: 0.8rem;
  padding: 0 0 0 0 ;
}
.item-name {
  flex: 1;
  min-width: 4rem;
}
.item-name.gold,
.item-brand.gold,
.item-price.gold{
	color:#c4ad91 !important; 
	font-weight:bold !important; 
	font-size:0.9rem;
}
.item-brand {
  flex: 1;
  text-align: left;
  min-width: 3rem;
  line-height: 1.6;
}
.item-price {
  flex: 1.5;
  text-align: right;
  min-width: 5rem;
}
.item-price small {
  font-size: 0.75rem;
  font-weight: normal;
  margin-left: 0.25rem;
}
.buybtnbox {
  display: flex;
  column-gap: 1rem;
  width: 6em;
  margin: 0 0 0 2%;
}
.buybtn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 1.75em;
  border-radius: 0.25rem;
  background: #98795a;
  cursor: pointer;
}
.coordinate-odd .buybtn {
  background: #fff;
}
.buybtnText {
  font-size: 11px;
  letter-spacing: 0;
  transform: translateX(1em);
  transition: transform 0.5s;
  margin: 0;
  text-align: center;
  color: #fff;
	line-height:1;
}
.coordinate-odd .buybtnText {
  color: #98795a;
}
.buybtnArrow {
  overflow: hidden;
  width: 20px;
  margin: 0 0 0 5px;
}
.buybtnArrow img {
  display: block;
  width: 20px;
  transform: translateX(-100%);
  transition: transform 0.5s;
}
.coordinate-item:hover .buybtnText {
  transform: translateX(0);
}
.coordinate-item:hover .buybtnArrow img {
  transform: translateX(0);
}
@media screen and (min-width: 1000px){
	.coordinate-odd {
	  padding: 0;
		position:relative;
		height:840px;
		margin-bottom:80px !important;
	}
	.coordinate-even {
	  padding: 0;
		position:relative;
		height:840px;
		margin-bottom:80px !important;
	}
	.coordinate-even.longdown2{
		margin-bottom:160px !important;
	}
	.coordinate-odd.shortcoat1{
		background-image:url("../img/01bg.jpg");
		background-size:100%;
	}
	.coordinate-even.shortcoat2{
		background-image:url("../img/02bg.jpg");
		background-size:100%;
	}
	.coordinate-odd.shortcoat3{
		background-image:url("../img/03bg.jpg");
		background-size:100%;
	}
	.coordinate-even.longcoat1{
		background-image:url("../img/04bg.jpg");
		background-size:100%;
	}
	.coordinate-odd.longcoat2{
		background-image:url("../img/05bg.jpg");
		background-size:100%;
	}
	.coordinate-even.longcoat3{
		background-image:url("../img/06bg.jpg");
		background-size:100%;
	}
	.coordinate-odd.shortdown1{
		background-image:url("../img/07bg.jpg");
		background-size:100%;
	}
	.coordinate-even.shortdown2{
		background-image:url("../img/08bg.jpg");
		background-size:100%;
	}
	.coordinate-odd.longdown1{
		background-image:url("../img/09bg.jpg");
		background-size:100%;
	}
	.coordinate-even.longdown2{
		background-image:url("../img/10bg.jpg");
		background-size:100%;
	}
	.coordinate-odd .coordinate-credits{
		margin:0 !important;
		width:275px;
		position:absolute;
		left:53%;
		top:660px;
	}
	.coordinate-even .coordinate-credits{
		margin:0;
		width:275px;
		position:absolute;
		right:53%;
		top:660px;
	}
	.shortcoat1 .subttltate,
	.shortdown1 .subttltate{
		position:absolute;
		top:0;
		right:0;
		width:8%;
		margin:0;
	}
	.longcoat1 .subttltate,
	.longdown1 .subttltate{
		position:absolute;
		top:0;
		left:0;
		width:8%;
		margin:0;
	}
	.pcbox{
		width:1000px !important;
		margin:0 auto;
		position:relative;
		height:450px;
		top:55px;
	}
	.coordinate-odd .photo1{
		position:absolute;
		width:500px !important;
		margin:0;
		left:0;
	}
	.coordinate-odd .photo2{
		position:absolute;
		width:465px !important;
		right:0;
		top:200px;
		margin:0;
	}
	.coordinate-even .photo1{
		position:absolute;
		width:500px !important;
		margin:0;
		right:0 !important;
	}
	.coordinate-even .photo2{
		position:absolute;
		width:465px !important;
		left:0;
		top:200px;
		margin:0;
	}
	.coordinate-section{
		margin-bottom:0;
		background-repeat: no-repeat !important;
        background-position: center top !important;
        background-size: cover !important;
	}
}
@media (min-width: 62.5rem) {
  .coordinate-images {
    flex-direction: row;
    max-width: 62.5rem;
  }
  .coordinate-item {
  }
  
  .item-name {
  }
  
  .item-brand {
    flex: 1.5;
  }
  
  .item-price {
    flex: 1;
  }
  
  .item-price small {
  }
}
@media (max-width: 999px){
	.coordinate-odd .coordinate-credits{
		margin:5% auto 0 10% !important;
	}
	.coordinate-even .coordinate-credits{
		margin:5% auto 0 30% !important;
	}
  .coordinate-credits {
    width: 60% ; 
  }
  .coordinate-item {
    font-size: 0.7rem;
    gap: 0.3rem;
  }
  .item-name {
    flex: 0.6;
  }
  .item-brand {
    flex: 2.4;
    white-space: nowrap;
  }
  .item-price {
    flex: 0.6;
    white-space: nowrap;
  }
  .buybtnbox {
    flex: 1; 
  }
}

.goldtxt{
	color:rgb(216, 182, 107) !important;
}

@media screen and (max-width: 375px){
	.coordinate-credits {
		max-width:75% !important;
		width:75% !important;
	}
	.coordinate-even .coordinate-credits{
		margin: 5% auto 0 15% !important;
	}
}

.coordinate-credits a:hover{
	  color: #C2C2C2;
	  text-shadow: 0 1px 1px rgba(0,0,0,.25);
	  /*color: #999999 !important;*/
}
.coatline{
	border-bottom:1px solid rgb(216, 182, 107);
	margin-bottom:5px;
}
.coatline:hover{
	border-bottom:1px solid rgb(216, 182, 107);
}
.coatline a{
  color: rgb(216, 182, 107);
  font-size: 0.9rem !important;
  text-decoration: none;
  background-image: linear-gradient(
    to right,
    transparent 50%, 
    #000000 50% /* 背景も黒 */
  );
  background-position: 0 0;
  background-size: 200% 100%;
  transition: background-position .3s ease, color .3s ease;
  font-weight: bold;
}

.coatline a:hover{
  /*color: #fff !important;*/
  color: rgb(216, 182, 107);
  background-position: -100% 0;
}

/*
.coatline a{
  color: rgb(216, 182, 107);
  font-size: 0.9rem !important;
  text-decoration: none;
  background-image: linear-gradient(to right, transparent 50%, #B6985C 50%);
  background-position: 0 0;
  background-size: 200% 100%;
  transition: background-position .3s ease, color .3s ease;
  font-weight: bold;
}
.coatline a:hover{
  color: #fff !important;
  background-position: -100% 0;
}
  */
